Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Apr 2020 16:09:24 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Which screenshot? You can see in the system that I am a new customer. When I entered code CPAP10 application gave message "Code only for new customers". Therefore, I ordered for full price and requested credit back on the same day of the order.</div>
<div> </div>
<div> </div>
<div>17.04.2020, 18:25, "Centrepoint" &lt;[email-masked]&gt;:</div>
<blockquote><div style="font-size:14px">
<div>Dear Customer,</div>
<div>This email concerns your Customer Service case # 673377</div>
<div>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div>Looking forward to your response.</div>
<div>-——</div>
<div>Shivani Rani :</div>
<div style="font-size:14px"><div>
<div>Hi Ekaterina,</div>
<div> </div>
<div>
<div>Thank you for getting in touch with us.</div>
<div> </div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div> </div>
<div>We would request you to please share the screenshot of the issue so that we can assist you better.</div>
<div> </div>
<div>We look forward to hearing from you.</div>
<div> </div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
<div> </div>
<div> </div>
<br>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/673377